/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 1260px) {





/* Homepage */
.container { width: 1220px; }
.slide_box img, .slide_box iframe { width: 1220px; height: 720px; }
#slideshow_cont { width: 980px; margin: 0 auto; }
.home_box img, .home_box iframe { width: 389px; height: 227px; }
.home_box { width: 389px; }
.home_wide_box { width: 980px;  }


/* Single & Pages */
.single_left { width: 896px; }




/* Footer */
.footer_box { float: left; width: 260px; }


}


@media only screen and (min-width: 768px) and (max-width: 1260px) {
.header_right, .menu_container{ float: none;}
#header .container { text-align: center; }
#main_cont { padding-top: 85px; }
#header { height: 50px; }

}


@media only screen and (min-width: 768px) and (max-width: 999px) {
.resurrected { width: 700px; padding: 0; }
.resurrected .resurrected_box { width: 540px; float: right; }
.resurrected h3 { width: 420px; }
.resurrected span { width: 420px; }
	.container { width: 748px; margin: 0 auto; }

	.menu_container ul li { margin-left: 15px; }

	#slideshow_cont {  width: 748px; height: auto; }

	.slide_box img, .slide_box iframe { width: 748px; height: 437px;  }

	

	.home_box { float: left; width: 239px; margin-right: 14px; }

	.home_box img,

	.home_box iframe { width: 239px; height: 155px; }

	.home_box_last { margin-right: 0; }

	

	.home_wide_box_img { margin-right: 15px; }

	.home_wide_box_img img,

	.home_wide_box_img iframe { width: 309px; height: 182px; }	

	

	.home_wide_box_right { width: 418px; }

	.home_wide_box_right .left { width: 345px; }

	.home_wide_box_right a.right { height: 200px; }

	

	.single_left { width: 536px; }

	.single_inside_content img { max-width: 100%; height: inherit; }

	.single_inside_content iframe { max-width: 100%; }

	

	#sidebar { width: 175px; }

	

	.footer_box { width: 172px; margin-left: 20px; }

	

}

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) { 
.scheduled { display: none; }

.resurrected { width: 300px; }
.resurrected .resurrected_box { width: 300px; float: right; margin: 5px 0; }
.resurrected h2 { width: 300px; text-align: center; }
.resurrected h3 { width: 180px; font-size: 14px; }
.resurrected span { width: 180px; font-size: 11px; }
.resurrected span em { display: none; }



	.container { width: 300px; }

	

	#header { position: static; height: auto; }

	

	.menu_container ul li { margin-left: 15px; }

	#slideshow_cont {  display: none; }

	.slide_box img, .slide_box iframe { width: 300px; height: 175px; }

	

	#main_cont { padding-top: 0px; }

	.header_search_cont { display: none; }

	.header_right { display: none; }	

	.home_box { float: none; width: 300px; margin-right: 0px; }

	.home_box img,

	.home_box iframe { width: 300px; height: 175px; }

	.home_box_last { margin-right: 0; }

	

	.home_wide_box_img { margin-right: 0px; float: none; margin-bottom: 10px; }

	.home_wide_box_img img,

	.home_wide_box_img iframe { width: 300px; height: 177px; }	

	

	.home_wide_box_right { width: 300px; float: none; position: relative; }

	.home_wide_box_right .left { width: 250px; }

	.home_wide_box_right a.right { height: 100%; position: absolute; top: 0; right: 0; }	

	

	.single_left { width: 300px; float: none; margin-bottom: 25px; }

	.single_inside_content img { max-width: 300px; height: auto; }

	.single_inside_content iframe { width: 300px; height: 167px; }

	#commentform textarea { max-width: 280px; }		

	

	#sidebar { width: 300px; float: none; }	

	

	.footer_box { width: 300px; margin-left: 0px; margin-bottom: 25px; }

	

}